.language-picker {
    background: url(/design/toyo-nl/images/bg.png) repeat-x;
    padding: 15px;
}

.language-picker ul {
    padding-left: 0;
}

.language-picker li {
    list-style: none;    
}

.language-picker a.language-welcome {
    font-size:16px;
    color:#0c6bb3;
    font-weight: bold;
}
